FLTK 1.4.4

Loading...
Searching...
No Matches
FL_CHART_ENTRY Struct Reference

For internal use only. More...

`#include <Fl_Chart.H>`

## Public Attributes
unsigned | col
| For internal use only.
char | str [FL_CHART_LABEL_MAX+1]
| For internal use only.
float | val
| For internal use only.

## Detailed Description

For internal use only.

The documentation for this struct was generated from the following file:

- Fl_Chart.H